You are Here:
Install Updates Gimp Error - see Security & Bug Fixes Section Sticky



Even me sometimes

Author (Read 1357 times)

0 Members and 1 Guest are viewing this topic.

Even me sometimes
« on: June 22, 2019, 10:07:51 AM »
 

trinidad

  • Platinum Level Poster
  • **********
  • 1008
    Posts
  • Country: us
  • Reputation: 178
  • Linux Lite Member
    • dbts-analytics.com

  • Linux Lite: 4.6 64bit

  • CPU: AMD A8 5500 4 cores

  • MEMORY: 8Gb

  • VIDEO CARD: AMD/ATI Radeon HD 7560D
I'll fix it, but just an example of unusual things that go can wrong with update sequencing. I'm getting the wrong version of Moz updates because I'm running a slightly tweaked up Firefox. I am getting involved now with the updating process that Ubuntu uses especially preference settings and launchpad issues. I believe these things can be better configured so I'm beginning work on it. Debian works better.
=========================== Install Updates Error log =========================== Install Updates could not successfully download and install available updates. Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance. ============ Log =========== Reading package lists... Building dependency tree... Reading state information... Calculating upgrade... The following packages were automatically installed and are no longer required: libjavascriptcoregtk-1.0-0 libwebkitgtk-1.0-0 mypaint-brushes Use 'apt autoremove' to remove them. The following NEW packages will be installed: libgegl-common linux-headers-4.15.0-52 linux-headers-4.15.0-52-generic linux-image-4.15.0-52-generic linux-modules-4.15.0-52-generic linux-modules-extra-4.15.0-52-generic The following packages will be upgraded: bind9-host dnsutils evince evince-common firefox gimp gimp-data intel-microcode libbabl-0.1-0 libbind9-160 libdns-export1100 libdns1100 libevdocument3-4 libevview3-3 libgegl-0.4-0 libgimp2.0 libirs160 libisc-export169 libisc169 libisccc160 libisccfg160 liblwres160 libpam-systemd libsqlite3-0 libssl1.1 libsystemd0 libsystemd0:i386 libudev1 linux-generic linux-headers-generic linux-image-generic linux-libc-dev openssl systemd systemd-sysv thunderbird udev 37 upgraded, 6 newly installed, 0 to remove and 0 not upgraded. Need to get 189 MB of archives. After this operation, 337 MB of additional disk space will be used. Get:1 http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu bionic/main amd64 libbabl-0.1-0 amd64 0.1.66+om-0ubu18.04.1~ppa [254 kB] Get:2 http://archive.ubuntu.com/ubuntu bionic-updates/main i386 libsystemd0 i386 237-3ubuntu10.23 [221 kB] Get:3 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libsystemd0 amd64 237-3ubuntu10.23 [204 kB] Get:4 http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu bionic/main amd64 libgegl-common all 1:0.4.16+om-0ubu18.04.9~ppa [565 kB] Get:5 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 systemd amd64 237-3ubuntu10.23 [2,903 kB] Get:6 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libpam-systemd amd64 237-3ubuntu10.23 [108 kB] Get:7 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libudev1 amd64 237-3ubuntu10.23 [53.6 kB] Get:8 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 udev amd64 237-3ubuntu10.23 [1,102 kB] Get:9 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 systemd-sysv amd64 237-3ubuntu10.23 [11.4 kB] Get:10 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 libsqlite3-0 amd64 3.22.0-1ubuntu0.1 [497 kB] Get:11 http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu bionic/main amd64 libgegl-0.4-0 amd64 1:0.4.16+om-0ubu18.04.9~ppa [903 kB] Get:12 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libssl1.1 amd64 1.1.1-1ubuntu2.1~18.04.3 [1,295 kB] Get:13 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 libisc-export169 amd64 1:9.11.3+dfsg-1ubuntu1.8 [164 kB] Get:14 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 libdns-export1100 amd64 1:9.11.3+dfsg-1ubuntu1.8 [749 kB] Get:15 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 openssl amd64 1.1.1-1ubuntu2.1~18.04.3 [614 kB] Get:16 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 libirs160 amd64 1:9.11.3+dfsg-1ubuntu1.8 [19.1 kB] Get:17 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 bind9-host amd64 1:9.11.3+dfsg-1ubuntu1.8 [53.6 kB] Get:18 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 dnsutils amd64 1:9.11.3+dfsg-1ubuntu1.8 [146 kB] Get:19 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 libbind9-160 amd64 1:9.11.3+dfsg-1ubuntu1.8 [27.6 kB] Get:20 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 libisccfg160 amd64 1:9.11.3+dfsg-1ubuntu1.8 [48.5 kB] Get:21 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 libisccc160 amd64 1:9.11.3+dfsg-1ubuntu1.8 [17.9 kB] Get:22 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 libdns1100 amd64 1:9.11.3+dfsg-1ubuntu1.8 [966 kB] Get:23 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 libisc169 amd64 1:9.11.3+dfsg-1ubuntu1.8 [238 kB] Get:24 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 liblwres160 amd64 1:9.11.3+dfsg-1ubuntu1.8 [34.8 kB] Get:25 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 evince amd64 3.28.4-0ubuntu1.2 [256 kB] Get:26 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 libevdocument3-4 amd64 3.28.4-0ubuntu1.2 [223 kB] Get:27 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 evince-common all 3.28.4-0ubuntu1.2 [113 kB] Get:28 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 libevview3-3 amd64 3.28.4-0ubuntu1.2 [120 kB] Get:29 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 firefox amd64 67.0.3+build1-0ubuntu0.18.04.1 [48.7 MB] Get:30 http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu bionic/main amd64 gimp amd64 2.10.12+om-1ubu18.04.1~ppa [4,192 kB] Get:31 http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu bionic/main amd64 libgimp2.0 amd64 2.10.12+om-1ubu18.04.1~ppa [800 kB] Get:32 http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu bionic/main amd64 gimp-data all 2.10.12+om-1ubu18.04.1~ppa [13.8 MB] Get:36 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 intel-microcode amd64 3.20190618.0ubuntu0.18.04.1 [1,921 kB] Get:33 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 linux-modules-4.15.0-52-generic amd64 4.15.0-52.56 [13.0 MB] Get:43 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 thunderbird amd64 1:60.7.1+build1-0ubuntu0.18.04.1 [41.3 MB] Get:34 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 linux-image-4.15.0-52-generic amd64 4.15.0-52.56 [7,917 kB] Get:35 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 linux-modules-extra-4.15.0-52-generic amd64 4.15.0-52.56 [32.7 MB] Get:37 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 linux-generic amd64 4.15.0.52.54 [1,864 B] Get:38 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 linux-image-generic amd64 4.15.0.52.54 [2,524 B] Get:39 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 linux-headers-4.15.0-52 all 4.15.0-52.56 [11.0 MB] Get:40 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 linux-headers-4.15.0-52-generic amd64 4.15.0-52.56 [1,109 kB] Get:41 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 linux-headers-generic amd64 4.15.0.52.54 [2,484 B] Get:42 http://archive.ubuntu.com/ubuntu bionic-security/main amd64 linux-libc-dev amd64 4.15.0-52.56 [1,004 kB] Preconfiguring packages ... Fetched 189 MB in 30s (6,385 kB/s) (Reading database ... (Reading database ... 5% (Reading database ... 10% (Reading database ... 15% (Reading database ... 20% (Reading database ... 25% (Reading database ... 30% (Reading database ... 35% (Reading database ... 40% (Reading database ... 45% (Reading database ... 50% (Reading database ... 55% (Reading database ... 60% (Reading database ... 65% (Reading database ... 70% (Reading database ... 75% (Reading database ... 80% (Reading database ... 85% (Reading database ... 90% (Reading database ... 95% (Reading database ... 100% (Reading database ... 305630 files and directories currently installed.) Preparing to unpack .../libsystemd0_237-3ubuntu10.23_amd64.deb ... De-configuring libsystemd0:i386 (237-3ubuntu10.22) ... Unpacking libsystemd0:amd64 (237-3ubuntu10.23) over (237-3ubuntu10.22) ... Preparing to unpack .../libsystemd0_237-3ubuntu10.23_i386.deb ... Unpacking libsystemd0:i386 (237-3ubuntu10.23) over (237-3ubuntu10.22) ... Preparing to unpack .../systemd_237-3ubuntu10.23_amd64.deb ... Unpacking systemd (237-3ubuntu10.23) over (237-3ubuntu10.22) ... Setting up libsystemd0:amd64 (237-3ubuntu10.23) ... Setting up libsystemd0:i386 (237-3ubuntu10.23) ... Setting up systemd (237-3ubuntu10.23) ... (Reading database ... (Reading database ... 5% (Reading database ... 10% (Reading database ... 15% (Reading database ... 20% (Reading database ... 25% (Reading database ... 30% (Reading database ... 35% (Reading database ... 40% (Reading database ... 45% (Reading database ... 50% (Reading database ... 55% (Reading database ... 60% (Reading database ... 65% (Reading database ... 70% (Reading database ... 75% (Reading database ... 80% (Reading database ... 85% (Reading database ... 90% (Reading database ... 95% (Reading database ... 100% (Reading database ... 305630 files and directories currently installed.) Preparing to unpack .../libpam-systemd_237-3ubuntu10.23_amd64.deb ... Unpacking libpam-systemd:amd64 (237-3ubuntu10.23) over (237-3ubuntu10.22) ... Setting up libpam-systemd:amd64 (237-3ubuntu10.23) ... (Reading database ... (Reading database ... 5% (Reading database ... 10% (Reading database ... 15% (Reading database ... 20% (Reading database ... 25% (Reading database ... 30% (Reading database ... 35% (Reading database ... 40% (Reading database ... 45% (Reading database ... 50% (Reading database ... 55% (Reading database ... 60% (Reading database ... 65% (Reading database ... 70% (Reading database ... 75% (Reading database ... 80% (Reading database ... 85% (Reading database ... 90% (Reading database ... 95% (Reading database ... 100% (Reading database ... 305630 files and directories currently installed.) Preparing to unpack .../libudev1_237-3ubuntu10.23_amd64.deb ... Unpacking libudev1:amd64 (237-3ubuntu10.23) over (237-3ubuntu10.22) ... Setting up libudev1:amd64 (237-3ubuntu10.23) ... (Reading database ... (Reading database ... 5% (Reading database ... 10% (Reading database ... 15% (Reading database ... 20% (Reading database ... 25% (Reading database ... 30% (Reading database ... 35% (Reading database ... 40% (Reading database ... 45% (Reading database ... 50% (Reading database ... 55% (Reading database ... 60% (Reading database ... 65% (Reading database ... 70% (Reading database ... 75% (Reading database ... 80% (Reading database ... 85% (Reading database ... 90% (Reading database ... 95% (Reading database ... 100% (Reading database ... 305630 files and directories currently installed.) Preparing to unpack .../udev_237-3ubuntu10.23_amd64.deb ... Unpacking udev (237-3ubuntu10.23) over (237-3ubuntu10.22) ... Preparing to unpack .../systemd-sysv_237-3ubuntu10.23_amd64.deb ... Unpacking systemd-sysv (237-3ubuntu10.23) over (237-3ubuntu10.22) ... Setting up systemd-sysv (237-3ubuntu10.23) ... (Reading database ... (Reading database ... 5% (Reading database ... 10% (Reading database ... 15% (Reading database ... 20% (Reading database ... 25% (Reading database ... 30% (Reading database ... 35% (Reading database ... 40% (Reading database ... 45% (Reading database ... 50% (Reading database ... 55% (Reading database ... 60% (Reading database ... 65% (Reading database ... 70% (Reading database ... 75% (Reading database ... 80% (Reading database ... 85% (Reading database ... 90% (Reading database ... 95% (Reading database ... 100% (Reading database ... 305630 files and directories currently installed.) Preparing to unpack .../libsqlite3-0_3.22.0-1ubuntu0.1_amd64.deb ... Unpacking libsqlite3-0:amd64 (3.22.0-1ubuntu0.1) over (3.22.0-1) ... Setting up libsqlite3-0:amd64 (3.22.0-1ubuntu0.1) ... (Reading database ... (Reading database ... 5% (Reading database ... 10% (Reading database ... 15% (Reading database ... 20% (Reading database ... 25% (Reading database ... 30% (Reading database ... 35% (Reading database ... 40% (Reading database ... 45% (Reading database ... 50% (Reading database ... 55% (Reading database ... 60% (Reading database ... 65% (Reading database ... 70% (Reading database ... 75% (Reading database ... 80% (Reading database ... 85% (Reading database ... 90% (Reading database ... 95% (Reading database ... 100% (Reading database ... 305630 files and directories currently installed.) Preparing to unpack .../libssl1.1_1.1.1-1ubuntu2.1~18.04.3_amd64.deb ... Unpacking libssl1.1:amd64 (1.1.1-1ubuntu2.1~18.04.3) over (1.1.1-1ubuntu2.1~18.04.2) ... Setting up libssl1.1:amd64 (1.1.1-1ubuntu2.1~18.04.3) ... (Reading database ... (Reading database ... 5% (Reading database ... 10% (Reading database ... 15% (Reading database ... 20% (Reading database ... 25% (Reading database ... 30% (Reading database ... 35% (Reading database ... 40% (Reading database ... 45% (Reading database ... 50% (Reading database ... 55% (Reading database ... 60% (Reading database ... 65% (Reading database ... 70% (Reading database ... 75% (Reading database ... 80% (Reading database ... 85% (Reading database ... 90% (Reading database ... 95% (Reading database ... 100% (Reading database ... 305630 files and directories currently installed.) Preparing to unpack .../00-libisc-export169_1%3a9.11.3+dfsg-1ubuntu1.8_amd64.deb ... Unpacking libisc-export169:amd64 (1:9.11.3+dfsg-1ubuntu1.8) over (1:9.11.3+dfsg-1ubuntu1.7) ... Preparing to unpack .../01-libdns-export1100_1%3a9.11.3+dfsg-1ubuntu1.8_amd64.deb ... Unpacking libdns-export1100 (1:9.11.3+dfsg-1ubuntu1.8) over (1:9.11.3+dfsg-1ubuntu1.7) ... Preparing to unpack .../02-openssl_1.1.1-1ubuntu2.1~18.04.3_amd64.deb ... Unpacking openssl (1.1.1-1ubuntu2.1~18.04.3) over (1.1.1-1ubuntu2.1~18.04.2) ... Preparing to unpack .../03-libirs160_1%3a9.11.3+dfsg-1ubuntu1.8_amd64.deb ... Unpacking libirs160:amd64 (1:9.11.3+dfsg-1ubuntu1.8) over (1:9.11.3+dfsg-1ubuntu1.7) ... Preparing to unpack .../04-bind9-host_1%3a9.11.3+dfsg-1ubuntu1.8_amd64.deb ... Unpacking bind9-host (1:9.11.3+dfsg-1ubuntu1.8) over (1:9.11.3+dfsg-1ubuntu1.7) ... Preparing to unpack .../05-dnsutils_1%3a9.11.3+dfsg-1ubuntu1.8_amd64.deb ... Unpacking dnsutils (1:9.11.3+dfsg-1ubuntu1.8) over (1:9.11.3+dfsg-1ubuntu1.7) ... Preparing to unpack .../06-libbind9-160_1%3a9.11.3+dfsg-1ubuntu1.8_amd64.deb ... Unpacking libbind9-160:amd64 (1:9.11.3+dfsg-1ubuntu1.8) over (1:9.11.3+dfsg-1ubuntu1.7) ... Preparing to unpack .../07-libisccfg160_1%3a9.11.3+dfsg-1ubuntu1.8_amd64.deb ... Unpacking libisccfg160:amd64 (1:9.11.3+dfsg-1ubuntu1.8) over (1:9.11.3+dfsg-1ubuntu1.7) ... Preparing to unpack .../08-libisccc160_1%3a9.11.3+dfsg-1ubuntu1.8_amd64.deb ... Unpacking libisccc160:amd64 (1:9.11.3+dfsg-1ubuntu1.8) over (1:9.11.3+dfsg-1ubuntu1.7) ... Preparing to unpack .../09-libdns1100_1%3a9.11.3+dfsg-1ubuntu1.8_amd64.deb ... Unpacking libdns1100:amd64 (1:9.11.3+dfsg-1ubuntu1.8) over (1:9.11.3+dfsg-1ubuntu1.7) ... Preparing to unpack .../10-libisc169_1%3a9.11.3+dfsg-1ubuntu1.8_amd64.deb ... Unpacking libisc169:amd64 (1:9.11.3+dfsg-1ubuntu1.8) over (1:9.11.3+dfsg-1ubuntu1.7) ... Preparing to unpack .../11-liblwres160_1%3a9.11.3+dfsg-1ubuntu1.8_amd64.deb ... Unpacking liblwres160:amd64 (1:9.11.3+dfsg-1ubuntu1.8) over (1:9.11.3+dfsg-1ubuntu1.7) ... Preparing to unpack .../12-evince_3.28.4-0ubuntu1.2_amd64.deb ... Unpacking evince (3.28.4-0ubuntu1.2) over (3.28.4-0ubuntu1.1) ... Preparing to unpack .../13-libevdocument3-4_3.28.4-0ubuntu1.2_amd64.deb ... Unpacking libevdocument3-4:amd64 (3.28.4-0ubuntu1.2) over (3.28.4-0ubuntu1.1) ... Preparing to unpack .../14-evince-common_3.28.4-0ubuntu1.2_all.deb ... Unpacking evince-common (3.28.4-0ubuntu1.2) over (3.28.4-0ubuntu1.1) ... Preparing to unpack .../15-libevview3-3_3.28.4-0ubuntu1.2_amd64.deb ... Unpacking libevview3-3:amd64 (3.28.4-0ubuntu1.2) over (3.28.4-0ubuntu1.1) ... Preparing to unpack .../16-firefox_67.0.3+build1-0ubuntu0.18.04.1_amd64.deb ... Unpacking firefox (67.0.3+build1-0ubuntu0.18.04.1) over (67.0.2+build2-0ubuntu0.18.04.1) ... dpkg-deb (subprocess): decompressing archive member: lzma error: compressed data is corrupt dpkg-deb: error:  subprocess returned error exit status 2 dpkg: error processing archive /tmp/apt-dpkg-install-euTmzJ/16-firefox_67.0.3+build1-0ubuntu0.18.04.1_amd64.deb (--unpack): cannot copy extracted data for './usr/lib/firefox/libxul.so' to '/usr/lib/firefox/libxul.so.dpkg-new': unexpected end of file or stream Please restart all running instances of firefox, or you will experience problems. Preparing to unpack .../17-libbabl-0.1-0_0.1.66+om-0ubu18.04.1~ppa_amd64.deb ... Unpacking libbabl-0.1-0:amd64 (0.1.66+om-0ubu18.04.1~ppa) over (0.1.62+om-0ubu18.04.1~ppa) ... Selecting previously unselected package libgegl-common. Preparing to unpack .../18-libgegl-common_1%3a0.4.16+om-0ubu18.04.9~ppa_all.deb ... Unpacking libgegl-common (1:0.4.16+om-0ubu18.04.9~ppa) ... Preparing to unpack .../19-libgegl-0.4-0_1%3a0.4.16+om-0ubu18.04.9~ppa_amd64.deb ... Unpacking libgegl-0.4-0:amd64 (1:0.4.16+om-0ubu18.04.9~ppa) over (1:0.4.14+om-0ubu18.04.1~ppa) ... Preparing to unpack .../20-gimp_2.10.12+om-1ubu18.04.1~ppa_amd64.deb ... Unpacking gimp (2.10.12+om-1ubu18.04.1~ppa) over (2.10.10+om-1ubu18.04.25~ppa) ... Preparing to unpack .../21-libgimp2.0_2.10.12+om-1ubu18.04.1~ppa_amd64.deb ... Unpacking libgimp2.0 (2.10.12+om-1ubu18.04.1~ppa) over (2.10.10+om-1ubu18.04.25~ppa) ... Preparing to unpack .../22-gimp-data_2.10.12+om-1ubu18.04.1~ppa_all.deb ... Unpacking gimp-data (2.10.12+om-1ubu18.04.1~ppa) over (2.10.10+om-1ubu18.04.25~ppa) ... Selecting previously unselected package linux-modules-4.15.0-52-generic. Preparing to unpack .../23-linux-modules-4.15.0-52-generic_4.15.0-52.56_amd64.deb ... Unpacking linux-modules-4.15.0-52-generic (4.15.0-52.56) ... Selecting previously unselected package linux-image-4.15.0-52-generic. Preparing to unpack .../24-linux-image-4.15.0-52-generic_4.15.0-52.56_amd64.deb ... Unpacking linux-image-4.15.0-52-generic (4.15.0-52.56) ... Selecting previously unselected package linux-modules-extra-4.15.0-52-generic. Preparing to unpack .../25-linux-modules-extra-4.15.0-52-generic_4.15.0-52.56_amd64.deb ... Unpacking linux-modules-extra-4.15.0-52-generic (4.15.0-52.56) ... Preparing to unpack .../26-intel-microcode_3.20190618.0ubuntu0.18.04.1_amd64.deb ... Unpacking intel-microcode (3.20190618.0ubuntu0.18.04.1) over (3.20190514.0ubuntu0.18.04.3) ... Preparing to unpack .../27-linux-generic_4.15.0.52.54_amd64.deb ... Unpacking linux-generic (4.15.0.52.54) over (4.15.0.51.53) ... Preparing to unpack .../28-linux-image-generic_4.15.0.52.54_amd64.deb ... Unpacking linux-image-generic (4.15.0.52.54) over (4.15.0.51.53) ... Selecting previously unselected package linux-headers-4.15.0-52. Preparing to unpack .../29-linux-headers-4.15.0-52_4.15.0-52.56_all.deb ... Unpacking linux-headers-4.15.0-52 (4.15.0-52.56) ... Selecting previously unselected package linux-headers-4.15.0-52-generic. Preparing to unpack .../30-linux-headers-4.15.0-52-generic_4.15.0-52.56_amd64.deb ... Unpacking linux-headers-4.15.0-52-generic (4.15.0-52.56) ... Preparing to unpack .../31-linux-headers-generic_4.15.0.52.54_amd64.deb ... Unpacking linux-headers-generic (4.15.0.52.54) over (4.15.0.51.53) ... Preparing to unpack .../32-linux-libc-dev_4.15.0-52.56_amd64.deb ... Unpacking linux-libc-dev:amd64 (4.15.0-52.56) over (4.15.0-51.55) ... Preparing to unpack .../33-thunderbird_1%3a60.7.1+build1-0ubuntu0.18.04.1_amd64.deb ... Unpacking thunderbird (1:60.7.1+build1-0ubuntu0.18.04.1) over (1:60.7.0+build1-0ubuntu0.18.04.1) ... dpkg-deb (subprocess): decompressing archive member: lzma error: compressed data is corrupt dpkg-deb: error:  subprocess returned error exit status 2 dpkg: error processing archive /tmp/apt-dpkg-install-euTmzJ/33-thunderbird_1%3a60.7.1+build1-0ubuntu0.18.04.1_amd64.deb (--unpack): cannot copy extracted data for './usr/lib/thunderbird/libxul.so' to '/usr/lib/thunderbird/libxul.so.dpkg-new': unexpected end of file or stream Errors were encountered while processing: /tmp/apt-dpkg-install-euTmzJ/16-firefox_67.0.3+build1-0ubuntu0.18.04.1_amd64.deb /tmp/apt-dpkg-install-euTmzJ/33-thunderbird_1%3a60.7.1+build1-0ubuntu0.18.04.1_amd64.deb E: Sub-process /usr/bin/dpkg returned an error code (1)

TC
   
Last Edit: June 22, 2019, 10:09:52 AM by trinidad
All opinions expressed and all advice given by Trinidad Cruz on this forum are his responsibility alone and do not necessarily reflect the views or methods of the developers of Linux Lite. He is a citizen of the United States where it is acceptable to occasionally be uninformed and inept as long as you pay your taxes.
 


Tags:
 


Install Updates Gimp Error - see Security & Bug Fixes Section Sticky